.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c1018.component_ContentDisplay_Content {
 } .media_embed {
width: 100%;
max-width: 560px;
position: relative;
margin: 0 auto;
}
.media_embed iframe {
width: 100% !important;
}
#c1143.component_ContentDisplay_Content {
 } #c1144.component_ContentDisplay_Content {
 } #c1146.component_ContentDisplay_Content {
 } #c1147.component_ContentDisplay_Content {
 } #c1149.component_ContentDisplay_Content {
 } #c1150.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c1142.component_Layout_Table {
margin: 0px; padding: 0;  } #c1145.component_Layout_Table {
margin: 0px; padding: 0;  } #c1148.component_Layout_Table {
margin: 0px; padding: 0;  } 
